<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ilan Loore</title>
    <link href='https://fonts.googleapis.com/css?family=Black Ops One' rel='stylesheet'>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:100" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
    <script src="./script.js" type="text/javascript"></script>
</head>
<body>
    <header id="head">
        <h1 id="home" onclick="location.href = './index.html';" >Ilan Loore</h1>
        <div id="onglet">
            <a href="#first_gridcontainer"><div class="ong" id="onghome">Home</div></a>
            <svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="16" height="16" viewBox="0 0 16 16"style=" fill:#000000;">
                <path d="M 7.5 1 C 3.917969 1 1 3.917969 1 7.5 C 1 11.082031 3.917969 14 7.5 14 C 11.082031 14 14 11.082031 14 7.5 C 14 3.917969 11.082031 1 7.5 1 Z M 7.5 2 C 10.542969 2 13 4.457031 13 7.5 C 13 10.542969 10.542969 13 7.5 13 C 4.457031 13 2 10.542969 2 7.5 C 2 4.457031 4.457031 2 7.5 2 Z"></path>
            </svg>
            <a href="#CV"><div class="ong" id="ongcv">Resume</div></a>
            <svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="16" height="16" viewBox="0 0 16 16"style=" fill:#000000;">
                <path d="M 7.5 1 C 3.917969 1 1 3.917969 1 7.5 C 1 11.082031 3.917969 14 7.5 14 C 11.082031 14 14 11.082031 14 7.5 C 14 3.917969 11.082031 1 7.5 1 Z M 7.5 2 C 10.542969 2 13 4.457031 13 7.5 C 13 10.542969 10.542969 13 7.5 13 C 4.457031 13 2 10.542969 2 7.5 C 2 4.457031 4.457031 2 7.5 2 Z"></path>
            </svg>
            <a href="#project"><div class="ong" id="ongpro">Project</div></a>
            <svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="16" height="16" viewBox="0 0 16 16"style=" fill:#000000;">
                <path d="M 7.5 1 C 3.917969 1 1 3.917969 1 7.5 C 1 11.082031 3.917969 14 7.5 14 C 11.082031 14 14 11.082031 14 7.5 C 14 3.917969 11.082031 1 7.5 1 Z M 7.5 2 C 10.542969 2 13 4.457031 13 7.5 C 13 10.542969 10.542969 13 7.5 13 C 4.457031 13 2 10.542969 2 7.5 C 2 4.457031 4.457031 2 7.5 2 Z"></path>
            </svg>
            <a href="./contact.html"><div class="ong" id="ongcon">Contact</div></a>
        </div>
        <div id="theme-container" onclick="changetheme();">
            <div id="theme-actif">Dark</div>
        </div>
    </header>
    <div class="container" id="first_gridcontainer">
        <div id="card">
            <h1 id="card-name">Ilan Loore</h1>
            <p id="card-job">Software Developer</p>
            <p id="card-student">Student at CESI Brest</p>
            <div id="card-icon">
                <a target="_blank" href="https://gitlab.com/users/ilan.lo/projects">
                    <svg class="icon" id="gitlab" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="30" height="30" viewBox="0 0 48 48" style=" fill:#000000;">
                        <path fill="#e53935" d="M24 43L16 20 32 20z"></path><path fill="#ff7043" d="M24 43L42 20 32 20z"></path><path fill="#e53935" d="M37 5L42 20 32 20z"></path><path fill="#ffa726" d="M24 43L42 20 45 28z"></path><path fill="#ff7043" d="M24 43L6 20 16 20z"></path><path fill="#e53935" d="M11 5L6 20 16 20z"></path><path fill="#ffa726" d="M24 43L6 20 3 28z"></path>
                    </svg>
                </a>
                <a target="_blank" href="https://linkedin.com/in/ilan-loore-36aaa5227">
                    <svg id="lin" class="icon" id="linkedin" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="30" height="30" viewBox="0 0 30 30" style=" fill:#000000;">
                        <path d="M24,4H6C4.895,4,4,4.895,4,6v18c0,1.105,0.895,2,2,2h18c1.105,0,2-0.895,2-2V6C26,4.895,25.105,4,24,4z M10.954,22h-2.95 v-9.492h2.95V22z M9.449,11.151c-0.951,0-1.72-0.771-1.72-1.72c0-0.949,0.77-1.719,1.72-1.719c0.948,0,1.719,0.771,1.719,1.719 C11.168,10.38,10.397,11.151,9.449,11.151z M22.004,22h-2.948v-4.616c0-1.101-0.02-2.517-1.533-2.517 c-1.535,0-1.771,1.199-1.771,2.437V22h-2.948v-9.492h2.83v1.297h0.04c0.394-0.746,1.356-1.533,2.791-1.533 c2.987,0,3.539,1.966,3.539,4.522V22z"></path>
                    </svg>
                </a>
                <a target="_blank" href="mailto:ilan.loore@gmail.com">
                    <svg class="icon" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="30" height="30" viewBox="0 0 50 50" style=" fill:#000000;">
                        <path d="M 14 4 C 8.4886661 4 4 8.4886661 4 14 L 4 36 C 4 41.511334 8.4886661 46 14 46 L 36 46 C 41.511334 46 46 41.511334 46 36 L 46 14 C 46 8.4886661 41.511334 4 36 4 L 14 4 z M 13 16 L 37 16 C 37.18 16 37.349766 16.020312 37.509766 16.070312 L 27.679688 25.890625 C 26.199688 27.370625 23.790547 27.370625 22.310547 25.890625 L 12.490234 16.070312 C 12.650234 16.020312 12.82 16 13 16 z M 11.070312 17.490234 L 18.589844 25 L 11.070312 32.509766 C 11.020312 32.349766 11 32.18 11 32 L 11 18 C 11 17.82 11.020312 17.650234 11.070312 17.490234 z M 38.929688 17.490234 C 38.979688 17.650234 39 17.82 39 18 L 39 32 C 39 32.18 38.979687 32.349766 38.929688 32.509766 L 31.400391 25 L 38.929688 17.490234 z M 20 26.410156 L 20.890625 27.310547 C 22.020625 28.440547 23.510234 29 24.990234 29 C 26.480234 29 27.959844 28.440547 29.089844 27.310547 L 29.990234 26.410156 L 37.509766 33.929688 C 37.349766 33.979688 37.18 34 37 34 L 13 34 C 12.82 34 12.650234 33.979687 12.490234 33.929688 L 20 26.410156 z"></path>
                    </svg>
                </a>
            </div>
        </div>
        <div id="object-me">
            <pre>1  Class Person {</pre>
            <pre>2      constructor() {</pre>
            <pre>3          this.name = "Ilan Loore";</pre>
            <pre>4          this.traits = ["Maths","DEV"];</pre>
            <pre>5          this.age = newDate().getFullYear() - 1997</pre>
            <pre>6      }</pre>
            <pre>7   }</pre>
        </div>
        <img id="over" src="./red-cross-removebg-preview.png" width="100%" height="100%">
        <div id="object-bot">
            <pre>1  Class Bot {</pre>
            <pre>2      constructor() {</pre>
            <pre>3          this.name = "01001001 01101100 01100001 01101110
                        00100000 01001100 01101111 01101111
                        01110010 01100101 00001101 00001010";</pre>
            <pre>4          this.traits = ["01001101 01100001 01110100 01101000 01110011",
                          "01000100 01100101 01110110"];</pre>
            <pre>5          this.age = newDate().getFullYear() - 1997</pre>
            <pre>6      }</pre>
            <pre>7   }</pre>
        </div>
    </div>
    <div class="container" id="CV">
        <div id="CV_intro">
            <h1>Développeur Informatique</h1>
            A la recherche d’un stage de deux mois en informatique – bases de données ou
            développement WEB – à partir d’avril 2022, puis d’une expérience en alternance à
            partir de septembre 2022.
        </div>
        <div class="CV-bloc" id="CV_exp">
            Stage en comptabilité – Cabinet de Kinésithérapie Muriel Frisch<br>
            Quimper, de juillet 2016 à aout 2016
            <ul>
                <li> Archiver et saisir les données commerciales et patrimoniales sur les logiciels de comptabilité.</li>
                <li>Maitrise des logiciels informatiques de bureautique et de traitement comptable.</li>
            </ul>
        </div>
        <div class="CV-bloc" id="CV_project">
            Infrastructure réseaux/Web – CESI Ecole Supérieure de l’Alternance<br>
            Brest, septembre 2021
            <ul>
                <li>Création de machines virtuelles et d’un serveur WEB</li>      
                <li>Utilisation FTP, SSH, mySQL, Wordpress</li>
            </ul>
            Projet SQL – CESI Ecole Supérieure de l’Alternance<br>
            Brest, octobre 2021
            <ul>
                <li>Réalisation MCD/ MLD</li>
                <li>Utilisation Langage SQL (mySQL workbench/mySQL commandLine)</li>
            </ul>
            Personal projects:

            <a href="#project" id="goto">Go to project</a>
        </div>
        <div class="CV-bloc" id="CV_formations">
            Développeur Informatique CESI Ecole Supérieure de l’Alternance<br>
            1ère année en statut étudiant, 2d année en alternance<br>
            Brest, 2021-2023
            <ul>
                <li>Algorithmie/Langage C/Infrastructure Réseaux/SQL/HTML/CSS/JS</li>
                <li>Certification CISCO CCNA1 (en cours)</li>
            </ul>
            Licence Mathématiques Fondamentales Université de Bretagne Occidentale<br>
            Niveau bac+2, diplôme non validé<br>
            Brest, 2014-2018
            <ul>
            
                <li>L1 : Parcours Mathématiques Renforcées et Concours (PMRC)</li>
                <li>L1 : UE Algorithme et programmation : bases en Binaire, et en programmation (C)</li>
            </ul>
            Bac Scientifique Lycée Ste Thérèse<br>
            Mention Assez-Bien, Spé Maths<br>
            Quimper
        </div>
        <div class="CV-bloc" id="CV_aboutme">
            <h1>Ilan Loore</h1>
            24 ans<br>
            ilan.loore@gmail.com
        </div>
        <div class="CV-bloc" id="CV_competences">
            <h2>Competences</h2>
            Package Microsoft <br>Office<br>
            Bases en Binaire<br>
            Bases de GIT<br>
            Anglais : courant<br>
            C<br>
            HTML/CSS/JS
        </div>
        <div class="CV-bloc" id="CV_link">
            <a target="_blank" href="https://gitlab.com/users/ilan.lo/projects">
                <svg id="gitlab" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="100" height="100" viewBox="0 0 48 48" style=" fill:#000000;">
                    <path fill="#e53935" d="M24 43L16 20 32 20z"></path><path fill="#ff7043" d="M24 43L42 20 32 20z"></path><path fill="#e53935" d="M37 5L42 20 32 20z"></path><path fill="#ffa726" d="M24 43L42 20 45 28z"></path><path fill="#ff7043" d="M24 43L6 20 16 20z"></path><path fill="#e53935" d="M11 5L6 20 16 20z"></path><path fill="#ffa726" d="M24 43L6 20 3 28z"></path>
                </svg>
            </a>
        </div>
        <div class="CV-bloc" id="CV_loisir">
            <h2>Loisirs</h2>
            CodinGame<br>
            Algorithmie<br>
            Football<br>
            Volleyball<br>
            Badminton<br>
            Musique (écriture)
        </div>
    </div>
    <div class="container" id="second_gridcontainer">
        <div class="skills" id="soft">
            <h1>Soft Skills</h1>
            Good communication<br>
            Time management<br>
            Problem-solving skills<br>
            Adaptability and flexibility<br>
            Ability to accept feedback<br>
        </div>
        <div class="skills" id="hard">
            <h1>Hard Skills</h1>
            C<br>
            HTML<br>
            CSS<br>
            JS<br>
            Language
            <ul>
                <li>French (first language)</li>
                <li>English (fluent)</li>
            </ul>
        </div>
    </div>
    <div class="container" id="project">
        <div id="carousel-project">
            <!--Implementation de video/photo de presentation de chaque projet sous forme en carrousel, la description affiché serait celle du projet-->
        </div>
        <h1 id="title">Project</h1>
        <div class="description" id="BJ">
            This project is a simple Black Jack in WEB using HTML, CSS and JS to execute it<br>
            This does NOT need money to play, you will NOT earn money even if you win a lot in this game.<br>
            <a target="_blank" href="./Black_Jack_web-main/main.html"><svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="50" height="50" viewBox="0 0 26 26" style=" fill:#000000;">
                <path d="M 20.265625 4.207031 C 20.023438 3.96875 19.773438 3.722656 19.527344 3.476563 C 19.277344 3.230469 19.035156 2.980469 18.792969 2.734375 C 17.082031 0.988281 16.0625 0 15 0 L 7 0 C 4.796875 0 3 1.796875 3 4 L 3 22 C 3 24.203125 4.796875 26 7 26 L 19 26 C 21.203125 26 23 24.203125 23 22 L 23 8 C 23 6.9375 22.011719 5.917969 20.265625 4.207031 Z M 21 22 C 21 23.105469 20.105469 24 19 24 L 7 24 C 5.894531 24 5 23.105469 5 22 L 5 4 C 5 2.894531 5.894531 2 7 2 L 14.289063 1.996094 C 15.011719 2.179688 15 3.066406 15 3.953125 L 15 7 C 15 7.550781 15.449219 8 16 8 L 19 8 C 19.996094 8 21 8.003906 21 9 Z"></path>
            </svg></a>
        </div>
        <img class="show" id="showBJ" src="./BJ-removebg-preview.png" width="400px" height="200px">
        <video id="showCircle" controls autoplay loop width="400" >
            <source src="./demonstration_circle.mp4">
        </video>
        <img class="show" id="showBomb" src="./bomb.PNG" width="300px" height="300px">
        <img class="show" id="showM" src="./memory.PNG" width="300px" height="300px">
        <img class="show" id="showNav" src="./naval.PNG" width="300px" height="300px">
        <div class="description" id="shooter">
            This project is a shooter in WEB using HTML, CSS and JS to execture it<br>
            you can use UP/DOWN arrows keys or mouse to move verticaly Solid Snake<br>
            shoot enemy with LEFT arrow<br>
            You loose a life when you let the enemy move entirely to the left side.<br>
            <a target="_blank" href="./horizontal-space-invaders-main/main.html"><svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="50" height="50" viewBox="0 0 26 26" style=" fill:#000000;">
                <path d="M 20.265625 4.207031 C 20.023438 3.96875 19.773438 3.722656 19.527344 3.476563 C 19.277344 3.230469 19.035156 2.980469 18.792969 2.734375 C 17.082031 0.988281 16.0625 0 15 0 L 7 0 C 4.796875 0 3 1.796875 3 4 L 3 22 C 3 24.203125 4.796875 26 7 26 L 19 26 C 21.203125 26 23 24.203125 23 22 L 23 8 C 23 6.9375 22.011719 5.917969 20.265625 4.207031 Z M 21 22 C 21 23.105469 20.105469 24 19 24 L 7 24 C 5.894531 24 5 23.105469 5 22 L 5 4 C 5 2.894531 5.894531 2 7 2 L 14.289063 1.996094 C 15.011719 2.179688 15 3.066406 15 3.953125 L 15 7 C 15 7.550781 15.449219 8 16 8 L 19 8 C 19.996094 8 21 8.003906 21 9 Z"></path>
            </svg></a>
        </div>
        <video id="showSH" controls autoplay loop width="400" >
            <source src="./demonstration_shooter.mp4">
        </video>
        <div class="description" id="animated_circle">
            This is a C project using command line (using the command "clear()") to animate a circle changing his size and color.<br>
            
        </div>
        <div class="description" id="found_bomb">
            This project is a found the bomb game.A bomb is hiden on the board, found it.<br>
            <a target="_blank" href="./Found the bomb/main.html"><svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="50" height="50" viewBox="0 0 26 26" style=" fill:#000000;">
                <path d="M 20.265625 4.207031 C 20.023438 3.96875 19.773438 3.722656 19.527344 3.476563 C 19.277344 3.230469 19.035156 2.980469 18.792969 2.734375 C 17.082031 0.988281 16.0625 0 15 0 L 7 0 C 4.796875 0 3 1.796875 3 4 L 3 22 C 3 24.203125 4.796875 26 7 26 L 19 26 C 21.203125 26 23 24.203125 23 22 L 23 8 C 23 6.9375 22.011719 5.917969 20.265625 4.207031 Z M 21 22 C 21 23.105469 20.105469 24 19 24 L 7 24 C 5.894531 24 5 23.105469 5 22 L 5 4 C 5 2.894531 5.894531 2 7 2 L 14.289063 1.996094 C 15.011719 2.179688 15 3.066406 15 3.953125 L 15 7 C 15 7.550781 15.449219 8 16 8 L 19 8 C 19.996094 8 21 8.003906 21 9 Z"></path>
            </svg></a>
        </div>
        <div class="description" id="memory">
            This project is a memory game. card goes by pair found the corresponding ones<br>
            <a target="_blank" href="./memory/main.html"><svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="50" height="50" viewBox="0 0 26 26" style=" fill:#000000;">
                <path d="M 20.265625 4.207031 C 20.023438 3.96875 19.773438 3.722656 19.527344 3.476563 C 19.277344 3.230469 19.035156 2.980469 18.792969 2.734375 C 17.082031 0.988281 16.0625 0 15 0 L 7 0 C 4.796875 0 3 1.796875 3 4 L 3 22 C 3 24.203125 4.796875 26 7 26 L 19 26 C 21.203125 26 23 24.203125 23 22 L 23 8 C 23 6.9375 22.011719 5.917969 20.265625 4.207031 Z M 21 22 C 21 23.105469 20.105469 24 19 24 L 7 24 C 5.894531 24 5 23.105469 5 22 L 5 4 C 5 2.894531 5.894531 2 7 2 L 14.289063 1.996094 C 15.011719 2.179688 15 3.066406 15 3.953125 L 15 7 C 15 7.550781 15.449219 8 16 8 L 19 8 C 19.996094 8 21 8.003906 21 9 Z"></path>
            </svg></a>
        </div>
        <div class="description" id="Battleship">
            This project is a naval battle game. Ship had been hied, click to discover if there was a ship or only water under it.<br>
            <a target="_blank" href="./NavalBattle/main.html"><svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="50" height="50" viewBox="0 0 26 26" style=" fill:#000000;">
                <path d="M 20.265625 4.207031 C 20.023438 3.96875 19.773438 3.722656 19.527344 3.476563 C 19.277344 3.230469 19.035156 2.980469 18.792969 2.734375 C 17.082031 0.988281 16.0625 0 15 0 L 7 0 C 4.796875 0 3 1.796875 3 4 L 3 22 C 3 24.203125 4.796875 26 7 26 L 19 26 C 21.203125 26 23 24.203125 23 22 L 23 8 C 23 6.9375 22.011719 5.917969 20.265625 4.207031 Z M 21 22 C 21 23.105469 20.105469 24 19 24 L 7 24 C 5.894531 24 5 23.105469 5 22 L 5 4 C 5 2.894531 5.894531 2 7 2 L 14.289063 1.996094 C 15.011719 2.179688 15 3.066406 15 3.953125 L 15 7 C 15 7.550781 15.449219 8 16 8 L 19 8 C 19.996094 8 21 8.003906 21 9 Z"></path>
            </svg></a>
        </div>
        <a class="giticon" id="gitBJ" target="_blank" href="https://gitlab.com/ilan.lo/Black_Jack_web">
        <svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="50" height="50" viewBox="0 0 48 48" style=" fill:#000000;">
            <path fill="#e53935" d="M24 43L16 20 32 20z"></path><path fill="#ff7043" d="M24 43L42 20 32 20z"></path><path fill="#e53935" d="M37 5L42 20 32 20z"></path><path fill="#ffa726" d="M24 43L42 20 45 28z"></path><path fill="#ff7043" d="M24 43L6 20 16 20z"></path><path fill="#e53935" d="M11 5L6 20 16 20z"></path><path fill="#ffa726" d="M24 43L6 20 3 28z"></path>
        </svg></a>
        <a class="giticon" id="gitshooter" target="_blank" href="https://gitlab.com/ilan.lo/horizontal-space-invaders">
        <svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="50" height="50" viewBox="0 0 48 48" style=" fill:#000000;">
            <path fill="#e53935" d="M24 43L16 20 32 20z"></path><path fill="#ff7043" d="M24 43L42 20 32 20z"></path><path fill="#e53935" d="M37 5L42 20 32 20z"></path><path fill="#ffa726" d="M24 43L42 20 45 28z"></path><path fill="#ff7043" d="M24 43L6 20 16 20z"></path><path fill="#e53935" d="M11 5L6 20 16 20z"></path><path fill="#ffa726" d="M24 43L6 20 3 28z"></path>
        </svg></a>
        <a class="giticon" id="gitcircle" target="_blank" href="https://gitlab.com/ilan.lo/animated_cercle">
        <svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="50" height="50" viewBox="0 0 48 48" style=" fill:#000000;">
            <path fill="#e53935" d="M24 43L16 20 32 20z"></path><path fill="#ff7043" d="M24 43L42 20 32 20z"></path><path fill="#e53935" d="M37 5L42 20 32 20z"></path><path fill="#ffa726" d="M24 43L42 20 45 28z"></path><path fill="#ff7043" d="M24 43L6 20 16 20z"></path><path fill="#e53935" d="M11 5L6 20 16 20z"></path><path fill="#ffa726" d="M24 43L6 20 3 28z"></path>
        </svg></a>
        <a class="giticon" id="gitbomb" target="_blank" href="https://gitlab.com/ilan.lo/found-the-bomb">
        <svg id="gitbomb" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="50" height="50" viewBox="0 0 48 48" style=" fill:#000000;">
            <path fill="#e53935" d="M24 43L16 20 32 20z"></path><path fill="#ff7043" d="M24 43L42 20 32 20z"></path><path fill="#e53935" d="M37 5L42 20 32 20z"></path><path fill="#ffa726" d="M24 43L42 20 45 28z"></path><path fill="#ff7043" d="M24 43L6 20 16 20z"></path><path fill="#e53935" d="M11 5L6 20 16 20z"></path><path fill="#ffa726" d="M24 43L6 20 3 28z"></path>
        </svg></a>
        <a class="giticon" id="gitmem" target="_blank" href="https://gitlab.com/ilan.lo/memory-game">
        <svg id="gitmem" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="50" height="50" viewBox="0 0 48 48" style=" fill:#000000;">
            <path fill="#e53935" d="M24 43L16 20 32 20z"></path><path fill="#ff7043" d="M24 43L42 20 32 20z"></path><path fill="#e53935" d="M37 5L42 20 32 20z"></path><path fill="#ffa726" d="M24 43L42 20 45 28z"></path><path fill="#ff7043" d="M24 43L6 20 16 20z"></path><path fill="#e53935" d="M11 5L6 20 16 20z"></path><path fill="#ffa726" d="M24 43L6 20 3 28z"></path>
        </svg></a>
        <a class="giticon" id="gitnav" target="_blank" href="https://gitlab.com/ilan.lo/bataille-navale">
        <svg id="gitnav" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="50" height="50" viewBox="0 0 48 48" style=" fill:#000000;">
            <path fill="#e53935" d="M24 43L16 20 32 20z"></path><path fill="#ff7043" d="M24 43L42 20 32 20z"></path><path fill="#e53935" d="M37 5L42 20 32 20z"></path><path fill="#ffa726" d="M24 43L42 20 45 28z"></path><path fill="#ff7043" d="M24 43L6 20 16 20z"></path><path fill="#e53935" d="M11 5L6 20 16 20z"></path><path fill="#ffa726" d="M24 43L6 20 3 28z"></path>
        </svg></a>
    </div>
    <div class="container" id="lastcontainer">
        <div class="divhover" id="about">
            <h1>About me</h1>
        </div>
        <div class="divhover" id="contact" onclick="location.href = './contact.html';">
            <h1>Contact</h1>
        </div>
    </div>
</body>
</html>
